.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-26acd5de-3084-4baf-ca90-23dae81cfb58 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c801a6d-67ea-e035-adb6-cb63b6729896 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4c641ca-cafa-f0ab-8c97-32f1c9de6e67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4c641ca-cafa-f0ab-8c97-32f1c9de6e67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c501545-14a6-f1a0-ccaa-48d6d9392088 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c501545-14a6-f1a0-ccaa-48d6d9392088) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8980fdf-9672-8246-319b-83523ef4a71f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8980fdf-9672-8246-319b-83523ef4a71f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-458d2dc1-b855-58a7-2cd9-dca552b6a710 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-458d2dc1-b855-58a7-2cd9-dca552b6a710) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0b73175-9c07-c4a1-6a6a-4e31bf5d39fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0b73175-9c07-c4a1-6a6a-4e31bf5d39fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37be74ec-28b0-ab5f-fba1-20cef56796a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67c67296-9f32-5878-0e81-7cd441bd29fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67c67296-9f32-5878-0e81-7cd441bd29fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd0d543b-1220-4e1d-ff52-79a2f09daa89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd0d543b-1220-4e1d-ff52-79a2f09daa89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aad673bb-5d5f-7998-d14e-9fd78acaa5f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aad673bb-5d5f-7998-d14e-9fd78acaa5f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-801c5bf8-ea45-6dd4-a6e7-db7e1b642e67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-801c5bf8-ea45-6dd4-a6e7-db7e1b642e67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d74fd00e-49b9-ec18-a8aa-3cb600cfe816 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d74fd00e-49b9-ec18-a8aa-3cb600cfe816) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5058d9ee-fc91-093d-b7d4-2010c530cd9f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eaebb595-bf29-229d-9830-649f1e970a9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eaebb595-bf29-229d-9830-649f1e970a9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-431aedde-8dfc-7a3c-931a-b8aa6e77a700 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-431aedde-8dfc-7a3c-931a-b8aa6e77a700) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5dbbdfe2-2851-ae20-5e74-9d8faa5ae0be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dbbdfe2-2851-ae20-5e74-9d8faa5ae0be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-880494a5-6638-4116-910f-9ccf3fad2cc6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4482507-07a9-5076-d4b7-cce5da538316 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4482507-07a9-5076-d4b7-cce5da538316) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a192f30-2a41-aaf3-78fa-a2cc492cc69b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a192f30-2a41-aaf3-78fa-a2cc492cc69b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1c019bd-b1b7-22cc-b284-0b9c45c77ebf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f6674c0-b8a0-3d1b-a3ea-74488a9f7114 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f6674c0-b8a0-3d1b-a3ea-74488a9f7114) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-044e761a-658a-d9eb-3403-84bba5e7a024 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-044e761a-658a-d9eb-3403-84bba5e7a024) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf0ff4a9-6dda-e9d3-a639-f569a674ee6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf0ff4a9-6dda-e9d3-a639-f569a674ee6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2370e4fa-05d5-3506-1b5e-f4e2bc2b25bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2370e4fa-05d5-3506-1b5e-f4e2bc2b25bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d78bd7b5-8cdc-3fe2-47d9-d804912ed49d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c90aaae-bf01-88ba-89af-64fee7324de0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d539c224-e450-61a6-747a-588586969846 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d539c224-e450-61a6-747a-588586969846) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fce68222-6a7c-7828-0a96-b8b6b0396c22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fce68222-6a7c-7828-0a96-b8b6b0396c22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8c9e1b0-a2b2-5f70-fcfb-4de7f3a8506b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8c9e1b0-a2b2-5f70-fcfb-4de7f3a8506b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bbba870-ffa1-fee4-c3b3-3792f488aac1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bbba870-ffa1-fee4-c3b3-3792f488aac1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c00499a-bcec-4d49-215f-1212c2b260de {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f4101c0-7f27-a88c-d625-382ab41e2d6a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eefeaa3b-a96f-b147-3ff6-ef8031c9b1e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eefeaa3b-a96f-b147-3ff6-ef8031c9b1e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e9d788f-fc0b-b104-61ff-b187566992e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e9d788f-fc0b-b104-61ff-b187566992e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f12c03e0-22e3-c49c-2ecc-f650f6d3c3af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f12c03e0-22e3-c49c-2ecc-f650f6d3c3af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff7e252a-ebf1-2897-4622-907df61ebd83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff7e252a-ebf1-2897-4622-907df61ebd83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6760bd47-5a06-a2bc-d6f8-23262bdbb115 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6760bd47-5a06-a2bc-d6f8-23262bdbb115) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7632bdb0-c55f-ca8c-7e38-6cd5983d00cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2912f3b6-7a21-55b0-9843-1b19b551126b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e474b668-5347-4d0e-c390-c1a755862fe6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e474b668-5347-4d0e-c390-c1a755862fe6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-772a6ecd-47ab-da18-d90e-fdd4ce5b7892 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-772a6ecd-47ab-da18-d90e-fdd4ce5b7892) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb4456a2-2a39-40ec-185f-669497382be4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb4456a2-2a39-40ec-185f-669497382be4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faf93843-41b2-1dc4-3a34-014495624613 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faf93843-41b2-1dc4-3a34-014495624613) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4be160a-f804-53ce-9bf2-a1407fa730d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4be160a-f804-53ce-9bf2-a1407fa730d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7aa3bf8e-5de1-5020-f5eb-99af2f916844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7aa3bf8e-5de1-5020-f5eb-99af2f916844) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75f4fd07-7472-9334-076d-7e1597fb131d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75f4fd07-7472-9334-076d-7e1597fb131d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7104e7f-5435-a9ae-72a1-9195d646a39c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69f41452-3598-b5db-06c8-e62e963946b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69f41452-3598-b5db-06c8-e62e963946b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf8a5213-5c48-e0a5-048c-0728a5f32895 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf8a5213-5c48-e0a5-048c-0728a5f32895) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5112309b-a56c-bc54-9c1d-9ea412bc8de6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5112309b-a56c-bc54-9c1d-9ea412bc8de6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71a10850-932d-a048-9212-73e4f570dc03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71a10850-932d-a048-9212-73e4f570dc03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-952ecbad-7959-49e6-d36d-4c599d5a94e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-952ecbad-7959-49e6-d36d-4c599d5a94e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24b88a16-a225-3705-13c1-5c7ceffeb71c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24b88a16-a225-3705-13c1-5c7ceffeb71c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4993216-662c-cae8-c51e-f16145e97fa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4993216-662c-cae8-c51e-f16145e97fa3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc4602a6-8173-40b4-e3be-85bba1d962bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc4602a6-8173-40b4-e3be-85bba1d962bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aabaca63-0b2d-8eb9-51b0-7439bf934aa0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac797958-b6f7-d974-7fd7-c0abc3e92d9c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75780d29-3ff3-1be3-b439-23444b0c9dac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75780d29-3ff3-1be3-b439-23444b0c9dac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df27db61-e212-09e1-640b-385f168efee1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df27db61-e212-09e1-640b-385f168efee1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52dee14d-bc82-ccdc-0b7f-e10754f1c697 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c08bc9c-3048-4ce6-f103-0c11349f8395 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83181c9b-2211-83d9-0078-b1e332eba263 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e07e76c6-c611-45ff-d590-5234af095ec8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e07e76c6-c611-45ff-d590-5234af095ec8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b4ac327-ee08-628a-3046-cacefa28551f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07bf5101-b7a6-99a8-cbdd-6edd6065ddd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07bf5101-b7a6-99a8-cbdd-6edd6065ddd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
